Ask Your Question

Simone Pietro Rossi's profile - activity

2015-01-27 15:36:17 -0500 received badge  Nice Question (source)
2015-01-27 15:36:17 -0500 received badge  Good Question (source)
2013-09-20 13:57:34 -0500 received badge  Famous Question (source)
2013-03-24 07:42:51 -0500 received badge  Notable Question (source)
2013-03-04 00:01:16 -0500 received badge  Popular Question (source)
2013-02-02 00:12:41 -0500 received badge  Student (source)
2013-01-21 14:33:20 -0500 asked a question Problem during the installation of google earth

I installed on my pc Fedora 18 KDE Spin (Arch. i386) without any problem.

Now I want to install on my computer Google Earth, so I downloaded the .rpm package from the Google sites. But if I try to install it, using rpm, this error message appeears: "/ usr / bin install google-earth-stable-7.0.2.8415-0.i386 conflicts with the package file filesystem-3.1-2.fc18.i686".

What can I do to solve this problem?

Thank you, Simone Pietro Rossi.